.git
.gitignore
node_modules
dist
.output
output
storybook-static
playwright-report
test-results
admin.log
admin.pid
.playwright-cli
.vinxi
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
.DS_Store
